/*
 * AndroWrapee
 * 
 * http://code.google.com/p/andro-wrapee/
 * 
 * Copyright 2012 Cosmin Stefan-Dobrin (cosmin [at] stefandobrin [dot] ro)
 */
package org.androwrapee.db;

import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;

/**
 * The Annotation that marks a field as Database Storable. If this annotates a field of a
 * DatabaseClass, it will be stored as a column in the database.
 */
@Retention(RetentionPolicy.RUNTIME)
public @interface DatabaseField {

}
